Flash player 9 : bug

naboo20

Membre junior
8 Janvier 2009
10
0
Bonjour,

J'ai installé flash player 9 pour pouvoir avoir accès à un site qui requiert ce logiciel, mais même une fois installé je ne peux toujours pas voir accès à ce site : il me dit toujours que mon navigateur ne dispose pas du plug-in nécessaire.

Comment faire pour qu'il le détecte ?

(Mac book version 10.4.11. Intel)

Merci par avance pour votre aide.

nab
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 492
4 321
59
St Germain en Laye - FRANCE
Pas de souci chez moi

editisFirefox.jpg


Firefox 3.05
FlashPlayer 9.0 r151
MacOS X 10.4.11 sur iMac INTEL
 

PoorMonsteR

Vétéran
Club MacG
8 Octobre 2004
7 347
704
Somewhere
Tiens, pareil pour moi, il me manque un plugin. :D
C'est vrai que j'ai ce problème depuis quelque temps avec le flash, sans raison apparente (j'avais ouvert un fil pour ça).
Mais bon ça ne me gêne pas outre mesure.
 

naboo20

Membre junior
8 Janvier 2009
10
0
Donc il n'y a pas de solution ? J'ai vraiment besoin de voir ce site...

En fait quand je télécharge flash player, il se met dans "bibliothèque/Receipts". Peut-être que le problème viendrait de là (le site ne le trouve peut-être pas à cet endroit) ?...
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 492
4 321
59
St Germain en Laye - FRANCE
non il doit se mettre dans Bibliothèque/internet plug-ins
Ce qui est dans Receipts c'est juste une "trace" de ce qu'il a installé...
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 492
4 321
59
St Germain en Laye - FRANCE
Alors il faudrait regarder si il n'y a pas un autre plugins qui contrarierait celui-ci.

Sur FireFox si tu demande l'affichage des modules complémentaires dans le menu OUtils... est-ce que tu vois bien le gestionnaire Flash (ou shockwave Flash) et est-il le seul concernant Flash?
 

PoorMonsteR

Vétéran
Club MacG
8 Octobre 2004
7 347
704
Somewhere
Si ça ne te dérange pas remy : je viens de voir que j'ai une appli "SAFlashPlayer" et une autre "FlashVideoExporter.app" dans le dossier "XTensions" de QuarkXPress.
Elles servent à quoi ?
 

naboo20

Membre junior
8 Janvier 2009
10
0
Alors il faudrait regarder si il n'y a pas un autre plugins qui contrarierait celui-ci.

Sur FireFox si tu demande l'affichage des modules complémentaires dans le menu OUtils... est-ce que tu vois bien le gestionnaire Flash (ou shockwave Flash) et est-il le seul concernant Flash?

Oui Shockwave flash est bien le seul que j'ai.
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 492
4 321
59
St Germain en Laye - FRANCE
Si ça ne te dérange pas remy : je viens de voir que j'ai une appli "SAFlashPlayer" et une autre "FlashVideoExporter.app" dans le dossier "XTensions" de QuarkXPress.
Elles servent à quoi ?

J'imagine que ça permet à XPress d'exporter en Flash..... mais je n'ai pas Xpress, je ne peux donc que faire des suppositions.
 

pascalformac

Légende
Club MacG
23 Novembre 2003
58 699
1 814
petite remarque
flash player est DEJÀ dans tiger 10.4.11

je suis donc étonné qu'on te le demande
(il est possible que pour X raison il fut mal détecté, flazsh plyer est une bete délicate)

de maniere generale
Avant d'installer un flash player ou d'en changer , il faut DEsinstaller les élements flash player préexistants ( ce qui EST le cas avec 10.4.11)
et ceci imperativement avec leur désinstalleur

uninstaller flash osx

puis d'installer flash player

------

edit
autre remarque

se MEFIER quand un site te propose d'installer directement un plug ou flash etc à ta place via leur lien

toujours passer soi même via le site du développeur
( ici macromedia)
 

fanougym

Membre des litres
Club MacG
23 Août 2005
1 388
150
de loin
Pas de soucis chez moi non plus ...

safari 3.2.1
FlashPlayer 9.0 r151
Léopard 10.5.6
as-tu essayé avec safari ?


je profite de ce fil, car j'ai un soucis similaire, enfin, pas moi, mais certains utilisateurs windowsien.
Deux personnes m'ont appelé pour me dire qu'elles n'arrivaient plus à se connecter sur ce site

Que ce soit avec firefox ou IE, un pop up leur demander d'aller charger la dernière version de Flash (MX je crois), ce qu'elles font, suivi de l'installation du machin.

Sauf que, une fois fait, il ne leur est toujours pas possible d'acceder au site ...

Je rappelle que je n'ai aucun soucis sur mac (vous non plus, non ?), mais je suppose que nous n'avons pas les mêmes version du plugin flash ...

quelqu'un aurait une explication ?
Merci.
;)
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 492
4 321
59
St Germain en Laye - FRANCE
Pas de soucis chez moi non plus ...

safari 3.2.1
FlashPlayer 9.0 r151
Léopard 10.5.6
as-tu essayé avec safari ?


je profite de ce fil, car j'ai un soucis similaire, enfin, pas moi, mais certains utilisateurs windowsien.
Deux personnes m'ont appelé pour me dire qu'elles n'arrivaient plus à se connecter sur ce site

Que ce soit avec firefox ou IE, un pop up leur demander d'aller charger la dernière version de Flash (MX je crois), ce qu'elles font, suivi de l'installation du machin.

Sauf que, une fois fait, il ne leur est toujours pas possible d'acceder au site ...

Je rappelle que je n'ai aucun soucis sur mac (vous non plus, non ?), mais je suppose que nous n'avons pas les mêmes version du plugin flash ...

quelqu'un aurait une explication ?
Merci.
;)

MacOS X 10.4.11
Flash Player 9.0 r151
Safari 3.2.1
et ce site lorrain me demande également d'aller charger le FlashPlayer MX !

ZZ21B61E44.jpg
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 492
4 321
59
St Germain en Laye - FRANCE
Non je n'ai pas essayé d'installer le Flash PLayer 10 vers lequel me renvoie ce site rural lorrain.
 

naboo20

Membre junior
8 Janvier 2009
10
0
J'ai toujours le même problème, après avoir essayé vos propositions (désinstaller tout programme flash antérieur et essayé d'ouvrir le site avec safari). J'avoue que je ne vois pas très bien quoi faire maintenant...